How to install python-cobbler on Debian Unstable (Sid)